## era 2.8.1-16

=== debian/changelog ===
era (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [bc2cfe9] ajout des règles de firewall pour autoriser la connexion à NTP (ref #32543)
  * [fb8995a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [be9151c] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 21 May 2021 16:49:20 +0200

era (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9a41675] considérer les ip comme des strings (ref #32507)
  * [41e1a3b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [30d0d92] Emmanuel Garette: Update package since “debian/eole/2.8.1-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 14 May 2021 16:36:56 +0200

era (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9fd7a94] Access to saltproject.io without authentication
  * [9ba9c22] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7e6e42c] Joël Cuissinat: Update package since “debian/eole/2.8.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Mar 2021 12:28:28 +0100

era (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [aa84416] autoriser l'accès à repo.saltstack.com sans authentification (ref #31555)
  * [bf54500] Merge branch '2.8.0/master'
  * [15640ab] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [70fbea3] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 11:30:32 +0100

era (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [dbb36d4] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [41d3b2f] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [744c763] Merge branch '2.7.0/master' into 2.7.1/master
  * [a8ca7f7] Merge branch '2.7.1/master' into 2.7.2/master
  * [3320b38] Merge branch '2.7.2/master' into 2.8.0/master
  * [f704c5a] Merge branch '2.8.0/master'
  * [a7dc63b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a6d8d94] Emmanuel Garette: Update package since “debian/eole/2.8.1-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 21 Jan 2021 16:41:07 +0100

era (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [52329d9] ajout de la fonction dans le paquet eole-era 2.8.1 (ref #31502)

  [ EOLE Build Daemon ]
  * [531d3a3] Emmanuel Garette: Update package since “debian/eole/2.8.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 14 Jan 2021 10:30:18 +0100

era (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7c9c907] packaging 2.8.1 (ref #31525)
  * [a0c9a55] Merge branch '2.7.1/master' into 2.7.2/master
  * [629f59e] prendre en compte la nouvelle variable dans era (ref #31502)
  * [061f24d] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [24fa026] deplacement des variables dans gen_config (ref #31502)
  * [34e265e] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [5687eb4] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [ff4d26f] Merge branch '2.7.0/master' into 2.7.1/master
  * [2b5871b] Merge branch '2.7.1/master' into 2.7.2/master
  * [18cdb72] Merge branch '2.7.2/master' into 2.8.0/master
  * [e5cca05] Merge branch '2.8.0/master'
  * [795d35e] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [12b4576] Merge branch '2.7.1/master' into 2.7.2/master
  * [61108fc] Merge branch 'bugfix/28738-nat-log-dport' into 2.7.0/master

  [ Matthieu Lamalle ]
  * [db48a87] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ EOLE Build Daemon ]
  * [a34385c] Emmanuel Garette: Update package since “debian/eole/2.8.1-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Jan 2021 13:49:04 +0100

era (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c624819] ajout des regles ping pour l'intégration au domaine (ref #30915)
  * [f9d080f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dc50f2f] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 30 Oct 2020 16:02:12 +0100

era (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2523b3c] correction du protocole de kerberos udp (ref #30915)
  * [162c7a5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [db3d406] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 30 Oct 2020 15:44:38 +0100

era (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [bcef251] ajout des autorisations salt (ref #30915)
  * [ddaaa41] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1b11696] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 30 Oct 2020 14:07:51 +0100

era (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [afb861c] is => == (ref #30746)
  * [e0a4531] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6ff58de] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 16 Oct 2020 14:46:00 +0200

era (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b53a715] tcpwrapper pour le service ldaps (ref #30773)
  * [5f1b26f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [738959b] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 16 Oct 2020 11:41:27 +0200

era (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [813218f] ajout des paquets python2 pour les tests (ref #30746)

