=== debian/changelog ===
era (2.8.1-29) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ec8f146] Access to "linuxmint.com" without authentication
  * [d38b55d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a76e7e0] Joël Cuissinat: Update package since “debian/eole/2.8.1-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2025 14:38:00 +0200

era (2.8.1-28) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9fc037e] Access to "debian.org" without authentication
  * [03222bc] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [97720bc] Joël Cuissinat: Update package since “debian/eole/2.8.1-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Nov 2024 11:10:42 +0100

era (2.8.1-27) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a7251f1] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.6.2/master

  [ Joël Cuissinat ]
  * [1ae8a6f] Merge branch '2.6.1/23979-era-debug-msg' into 2.6.2/master
  * [f3170b7] Merge branch 'bugfix/28738-nat-log-dport' into 2.6.2/master
  * [a576a0f] Ajout du domaine apps.education.fr à la liste des destinations à ne pas authentifier
  * [af81ccd] Merge branch '2.7.0/master' into 2.7.1/master
  * [d195626] Merge branch '2.7.1/master' into 2.7.2/master
  * [d9e718d] Merge branch '2.7.2/master' into 2.8.0/master
  * [14c1508] Merge branch '2.8.0/master' into 2.8.1/master
  * [0b272ce] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [4789d61] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ Emmanuel Garette ]
  * [20154ff] prendre en compte la nouvelle variable dans era (ref #31502)
  * [35a8f4e] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [62fe35f] deplacement des variables dans gen_config (ref #31502)
  * [280106d] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [14167dd] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [0a391b6] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [63309a1] Merge branch '2.6.2/master' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [1597976] Joël Cuissinat: Update package since “debian/eole/2.8.1-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Jul 2024 14:25:50 +0200

era (2.8.1-26) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [be9164b] Access to "snapcraft" without authentication
  * [8eff321] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3ca527c] Joël Cuissinat: Update package since “debian/eole/2.8.1-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Oct 2022 12:34:44 +0200

era (2.8.1-25) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3a3bb32] Correction crash ERA avec les services addc ou addc_tcp
  * [5e3a6e6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [31bc61d] Joël Cuissinat: Update package since “debian/eole/2.8.1-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Sep 2022 14:41:35 +0200

era (2.8.1-24) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [97d01dc] Access to hub.eole.education without authentication
  * [c33c9b7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ba57c49] Joël Cuissinat: Update package since “debian/eole/2.8.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Apr 2022 16:59:51 +0200

era (2.8.1-23) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4d8a4f1] changement de libellé IP => Nom de domaine (ref #33630)
  * [31b175e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [00b34b8] Emmanuel Garette: Update package since “debian/eole/2.8.1-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Jan 2022 16:11:59 +0100

era (2.8.1-22) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4f081e3] changement de libellé IP => Nom de domaine (ref #33630)
  * [bf4e5f3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [db49d1c] Emmanuel Garette: Update package since “debian/eole/2.8.1-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Jan 2022 10:30:27 +0100

era (2.8.1-21) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2d7f9bc] era doit pouvoir envoyer et recevoir les fichiers depuis Zéphir (ref #33606)
  * [5660347] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [322573c] Emmanuel Garette: Update package since “debian/eole/2.8.1-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 04 Jan 2022 17:42:19 +0100

era (2.8.1-20) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c7d5c41] fix (ref #33403)
  * [f862a8d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [528109e] Emmanuel Garette: Update package since “debian/eole/2.8.1-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 19 Nov 2021 14:19:12 +0100

era (2.8.1-19) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4366072] suppression doublon (ref #33403)
  * [4ad4843] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d752464] Emmanuel Garette: Update package since “debian/eole/2.8.1-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Nov 2021 12:23:13 +0100

era (2.8.1-18) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [23691cf] interdire l'accès et non l'autoriser (ref #33403)
  * [e99e276] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a667475] Emmanuel Garette: Update package since “debian/eole/2.8.1-17”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 16 Nov 2021 12:15:06 +0100

era (2.8.1-17) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]

