## era 2.9.0-19

=== debian/changelog ===
era (2.9.0-19) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [be9164b] Access to "snapcraft" without authentication
  * [5922b72] Merge branch '2.8.1/master'
  * [018d70f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fbf22ff] Joël Cuissinat: Update package since “debian/eole/2.9.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Oct 2022 12:35:26 +0200

era (2.9.0-18) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c904578] Valeur par défaut si le fichier de variables n’existe pas.
  * [4bb0be2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e90786b] Benjamin Bohard: Update package since “debian/eole/2.9.0-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Oct 2022 15:52:19 +0200

era (2.9.0-17) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d59d693] Remove containerization from era Redmine project
  * [3618cb4] Remove containerization from era Makefile
  * [47fb2c7] Merge branch 'master' into dist/eole/2.9.0/master
  * [65d419d] Remove containerization from era packaging

  [ Benjamin Bohard ]
  * [234e511] Lire le tag d’image dans un fichier de configuration.
  * [8fdbd12] Merge branch 'scenario/34617'
  * [4bfb649] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dee7d5e] Benjamin Bohard: Update package since “debian/eole/2.9.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Oct 2022 12:30:34 +0200

era (2.9.0-16) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3a3bb32] Correction crash ERA avec les services addc ou addc_tcp
  * [940a1ea] Merge branch '2.8.1/master'
  * [efd0807] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [af2afa6] Joël Cuissinat: Update package since “debian/eole/2.9.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Sep 2022 14:49:18 +0200

era (2.9.0-15) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ba21336] Utiliser l’image de conteneur proposée sur le hub EOLE.
  * [41d0ea6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [445522e] Benjamin Bohard: Update package since “debian/eole/2.9.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 21 Sep 2022 11:25:44 +0200

era (2.9.0-14) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c3a1c28] Monter le répertoire /etc/ssl/certs et le déclarer pour le contexte ssl.
  * [dfb891a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a02536a] Benjamin Bohard: Update package since “debian/eole/2.9.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Sep 2022 12:47:51 +0200

era (2.9.0-13) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [66b3940] Correction du nom de paquet installant l’interface graphique.

  [ EOLE Build Daemon ]
  * [4b97916] Benjamin Bohard: Update package since “debian/eole/2.9.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Sep 2022 09:49:35 +0200

era (2.9.0-12) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [caff41a] Remise au propre du packaging.
  * [d6359df] Remise au propre du packaging.
  * [2220d3a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [83af0a2] Benjamin Bohard: Update package since “debian/eole/2.9.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Sep 2022 09:12:01 +0200

era (2.9.0-11) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4180921] ERA en conteneur.
  * [e4c3a9a] Installer la partie python2 dans le conteneur seulement.
  * [ef13733] Recette de construction du conteneur pour l’application graphique ERA.
  * [5242e92] Merge branch 'scenario/33745'
  * [062dca6] Merge branch 'master' into dist/eole/2.9.0/master
  * [77441b0] Révision minimale du packaging.
  * [2b179bd] Paquet pour installer la recette du conteneur.
  * [a23f931] Installer xterm utilisé pour le démarrage de ERA en console.

  [ EOLE Build Daemon ]
  * [a3771b3] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Sep 2022 16:06:25 +0200

era (2.9.0-10) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [97d01dc] Access to hub.eole.education without authentication
  * [351c2d4] Merge branch '2.8.1/master'
  * [f3db287] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6fb32d9] Joël Cuissinat: Update package since “debian/eole/2.9.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Apr 2022 17:00:35 +0200

era (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [29f9662] Revert "fix "error: missing file" (ref 33707)"
  * [7dd390d] Merge branch 'master' into dist/eole/2.9.0/master
  * [3192faf] Use debian/not-installed file to avoid dh_missing errors (ref 33707)

  [ EOLE Build Daemon ]
  * [ecfcb16] Joël Cuissinat: Update package since “debian/eole/2.9.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sun, 06 Mar 2022 01:43:17 +0100

era (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [06de4dd] fix "error: missing file" (ref 33707)
  * [554dcc7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [26b953c] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sun, 06 Mar 2022 01:17:24 +0100

era (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b938447] Update eole-era-tests depends for EOLE 2.9

  [ EOLE Build Daemon ]
  * [dfbce88] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sun, 06 Mar 2022 01:00:56 +0100

era (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [56fb9d1] mise à jour compat (ref #33890)
  * [f71f912] supprimer l'utilisation de variable cntlm (ref #33890)
  * [4ffc9a8] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]

