## era 2.9.0-20

=== debian/changelog ===
era (2.9.0-20) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [e1bee82] Autoriser les conteneur à communiquer entre eux (ref #35087)
  * [6937227] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [558a8fa] Philippe Caseiro: Update package since “debian/eole/2.9.0-19”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Nov 2022 15:32:24 +0100
