=== debian/changelog ===
era (2.9.0-28) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b7d11bf] Ajuster l’affichage du widget pour les ipsets.
  * [2d4d004] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4042665] Benjamin Bohard: Update package since “debian/eole/2.9.0-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 16 Apr 2025 12:11:27 +0200

era (2.9.0-27) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ec8f146] Access to "linuxmint.com" without authentication
  * [a91c3a8] Merge branch '2.8.1/master' into 2.9.0/master
  * [051ca68] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d40f6e1] Joël Cuissinat: Update package since “debian/eole/2.9.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2025 14:39:00 +0200

era (2.9.0-26) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9fc037e] Access to "debian.org" without authentication
  * [5129c17] Merge branch '2.8.1/master' into 2.9.0/master
  * [b968c25] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e5b036b] Joël Cuissinat: Update package since “debian/eole/2.9.0-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Nov 2024 11:11:25 +0100

era (2.9.0-25) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [186c98a] Récupérer le niveau de configuration avant modification pour pouvoir la rétablir.
  * [4135579] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [092ff0b] Benjamin Bohard: Update package since “debian/eole/2.9.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Oct 2024 11:40:56 +0100

era (2.9.0-24) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [fa80d35] Optimisation du changement de resolveur DNS pour les ipsets
  * [0795502] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [045a452] Laurent Gourvénec: Update package since “debian/eole/2.9.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 27 Aug 2024 12:12:55 +0200

era (2.9.0-23) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eea97e0] Utiliser le resolver DNS local pour résoudre les ipsets.
  * [c667afe] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [99ca619] Benjamin Bohard: Update package since “debian/eole/2.9.0-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 23 Jul 2024 15:28:21 +0200

era (2.9.0-22) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a7251f1] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.6.2/master

  [ Joël Cuissinat ]
  * [1ae8a6f] Merge branch '2.6.1/23979-era-debug-msg' into 2.6.2/master
  * [f3170b7] Merge branch 'bugfix/28738-nat-log-dport' into 2.6.2/master
  * [a576a0f] Ajout du domaine apps.education.fr à la liste des destinations à ne pas authentifier
  * [af81ccd] Merge branch '2.7.0/master' into 2.7.1/master
  * [d195626] Merge branch '2.7.1/master' into 2.7.2/master
  * [d9e718d] Merge branch '2.7.2/master' into 2.8.0/master
  * [14c1508] Merge branch '2.8.0/master' into 2.8.1/master
  * [3e2f1c7] Merge branch '2.8.1/master' into 2.9.0/master
  * [6f36f34] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ Matthieu Lamalle ]
  * [4789d61] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ Emmanuel Garette ]
  * [20154ff] prendre en compte la nouvelle variable dans era (ref #31502)
  * [35a8f4e] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [62fe35f] deplacement des variables dans gen_config (ref #31502)
  * [280106d] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [14167dd] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [0a391b6] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [63309a1] Merge branch '2.6.2/master' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [64c34c0] Joël Cuissinat: Update package since “debian/eole/2.9.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Jul 2024 14:26:43 +0200

era (2.9.0-21) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d1adf88] fix era display in console mode
  * [03d65fc] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b30b1eb] Joël Cuissinat: Update package since “debian/eole/2.9.0-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 May 2023 11:35:15 +0200
