=== debian/control ===
Source: era
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13),
               python,
               python-all-dev
Standards-Version: 4.6.0
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/era
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/era/repository

Package: era
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, hicolor-icon-theme,
         era-backend, python-gtk2, python-glade2
Description: Editeur de règles pour amon (Era)
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: era-backend
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ipset
Conflicts: eole-firewall
Replaces: eole-firewall
Description: Backend de Editeur de règles pour amon (Era)
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: era-tests
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         era-backend,
         python3-pytest,
         python3-lxml
Description: Tests unitaires pour le backend Era
 Era est un outil GTK permettant de gerer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: era-doc
Architecture: all
Depends: ${misc:Depends},
Description: Documentation Era
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-era
Architecture: all
Depends: ${misc:Depends},
         eole-proxy-bypass,
         era-backend,
	 eole-podman,
	 xterm
Description: Configuration EOLE pour Era
 Era est un outil GTK permettant de gérer les règles de firewall
 pour les modules Eole.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-proxy-bypass
Architecture: all
Depends: ${misc:Depends}
Description: Configuration EOLE pour les exceptions de proxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
