## era 2.10.0-15

=== debian/changelog ===
era (2.10.0-15) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ec8f146] Access to "linuxmint.com" without authentication
  * [a91c3a8] Merge branch '2.8.1/master' into 2.9.0/master
  * [6b0814a] Merge branch '2.9.0/master'
  * [84a0e41] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [57d867e] Joël Cuissinat: Update package since “debian/eole/2.10.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2025 15:06:58 +0200

era (2.10.0-14) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9fc037e] Access to "debian.org" without authentication
  * [5129c17] Merge branch '2.8.1/master' into 2.9.0/master
  * [211b8ec] Merge branch '2.9.0/master'
  * [818ecea] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [12f82be] Joël Cuissinat: Update package since “debian/eole/2.10.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Nov 2024 11:12:19 +0100

era (2.10.0-13) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [186c98a] Récupérer le niveau de configuration avant modification pour pouvoir la rétablir.
  * [c099adb] Merge branch '2.9.0/master'
  * [2ab4976] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [12873a9] Benjamin Bohard: Update package since “debian/eole/2.10.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Oct 2024 11:42:25 +0100

era (2.10.0-12) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [fa80d35] Optimisation du changement de resolveur DNS pour les ipsets
  * [e535a84] Merge branch '2.9.0/master'
  * [87a4c0f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4fd443d] Laurent Gourvénec: Update package since “debian/eole/2.10.0-11”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 27 Aug 2024 12:13:20 +0200

era (2.10.0-11) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [eea97e0] Utiliser le resolver DNS local pour résoudre les ipsets.
  * [29dbe9c] Merge branch '2.9.0/master'
  * [80a5a9d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b01cef6] Benjamin Bohard: Update package since “debian/eole/2.10.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 23 Jul 2024 15:27:56 +0200

era (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a7251f1] Merge branch '2.5.2/22486-no_auth_default_clamav_mirror' into 2.6.2/master

  [ Joël Cuissinat ]
  * [1ae8a6f] Merge branch '2.6.1/23979-era-debug-msg' into 2.6.2/master
  * [f3170b7] Merge branch 'bugfix/28738-nat-log-dport' into 2.6.2/master
  * [a576a0f] Ajout du domaine apps.education.fr à la liste des destinations à ne pas authentifier
  * [af81ccd] Merge branch '2.7.0/master' into 2.7.1/master
  * [d195626] Merge branch '2.7.1/master' into 2.7.2/master
  * [d9e718d] Merge branch '2.7.2/master' into 2.8.0/master
  * [14c1508] Merge branch '2.8.0/master' into 2.8.1/master
  * [3e2f1c7] Merge branch '2.8.1/master' into 2.9.0/master
  * [ebe156f] Merge branch '2.9.0/master'
  * [5931276] Merge branch 'master' into dist/eole/2.10.0/master

  [ Matthieu Lamalle ]
  * [4789d61] ajout gestion d'une liste d'exceptions de domaines ref #31450 #31451

  [ Emmanuel Garette ]
  * [20154ff] prendre en compte la nouvelle variable dans era (ref #31502)
  * [35a8f4e] prise en compte des informations après téléchargement du fichier (ref #31502)
  * [62fe35f] deplacement des variables dans gen_config (ref #31502)
  * [280106d] intégrer le script de mise à jour des exceptions à schedule (ref #31525)
  * [14167dd] déplacement du script schedule au bon endroit et mise à jour de eole.mk (ref #31525)
  * [0a391b6] deplacement de proxy_domain_reader dans creole (ref #31558)
  * [63309a1] Merge branch '2.6.2/master' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [c227904] Joël Cuissinat: Update package since “debian/eole/2.10.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Jul 2024 14:27:37 +0200

era (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [59e9c4b] Ajout de commentaires liés au suivi de connexions par netfilter
  * [b9d5462] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9fa15b6] Laurent Gourvénec: Update package since “debian/eole/2.10.0-8”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Jun 2024 11:47:32 +0200

era (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [dcfba8d] Suppression de l'usage de nf_conntrack_helper
  * [54839a3] Renommage des modules ip_* en nf_*
  * [3904826] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4476785] Laurent Gourvénec: Update package since “debian/eole/2.10.0-7”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Jun 2024 11:35:29 +0200

era (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [290baed] Mise à jour de la syntaxe pour les exceptions.
  * [50707c4] Tester la présence d’une clé de dictionnaire avec in.
  * [10aa2e7] Ne pas utiliser le caractère \ pour de l’ascii art.
  * [70777c1] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c5af614] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 13 Jun 2024 10:06:22 +0200

era (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bbf50ec] Utiliser les dates avec fuseau horaire explicite.
  * [04520c9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [66ed38a] Benjamin Bohard: Update package since “debian/eole/2.10.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 May 2024 15:51:32 +0200

era (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [023c904] Utiliser les raw-string pour les expressions régulières.
  * [89c4f36] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]

