=== debian/changelog ===
era (2.10.0-16) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fe44b15] iptables utilisation du 'tracking helpers' pour l'accès FTP (ref #36949)
  * [71f1577] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c70cf6f] Joël Cuissinat: Update package since “debian/eole/2.10.0-15”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Jul 2025 09:41:20 +0200
